/*#####################################################################################################################*/
/* ------------------------------------------- Własny CSS -------------------------------------------------------------*/ 
/*#####################################################################################################################*/

/*#####################################################################################################################*/
/* Główne*/
/*#####################################################################################################################*/

body{
	font-family: 'Oswald', sans-serif;
	color: #34495e;
	background-color: #ffffff;
}
#bg {
 
  top: 0; 
  left: 0; 	
  /* IMG COVER!!!! */
  min-width: 100%;

}
.content_auto{
	margin: 0 auto;
}
.glyphicon{
	color: #99C50A;
	margin-right: 6px;
}

.btn-success{
	background-color: #f99525;
	border-color: #f99525;
	border-radius: 1px;
	font-weight: bold;
	color: #FFF;
	text-transform: none;
	text-decoration: none;
}
.btn-success:hover{
	background-color: #FFFFFF;
	border-color: #f99525;
	color: #f99525;
	text-transform: none;
}
.alert-success {
	background-color: #f99525;
	border-color: #f99525;
	border-radius: 1px;
	color: #FFF;
}



#logo img{
	display: block;
	float: none;
	margin-top: -2.7rem;
}


/* PRZYCISK POWROTU/
*###################*/
.padding {
	padding: 20px;
}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 2999;
	right: 20px;
	bottom: 20px;
	background-repeat: no-repeat;
	background-position: center 43%;
	background-image: url(../images/up-arrow.png);
	background-color: #3e3e40;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #f99525;
}
/*#####################################################################################################################*/
/* GOOGLE MAPS*/
/*#####################################################################################################################*/
.google-maps {
        position: relative;
        padding-bottom: 32%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/*#####################################################################################################################*/
/* Menu Górne*/
/*#####################################################################################################################*/
.topbar{
	 background-color:#fff;
	 color:#fff;height:130px; 
	 padding-top:12px; 
	 padding-bottom:7px;
}
#menu{
	height: auto;
	background-color: #3e3e40;
	z-index: 20000;
	background-image: url(../images/linia.jpg);
	background-position: 0% top;
	background-repeat: repeat-x;
}


.navbar{
	font-size: 1.7rem;
	padding-top: 2rem;
	width: 100%;
	height: auto;
	background-color: transparent;
	z-index:20000;
	background-position: 0% top;
	background-repeat:no-repeat;
	border-color:transparent;
	
}
/* Nalesnik!!!*/
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #f99525;
	background-image: none;
	border: 0px solid;
	border-radius: 4px;
}

.navbar-inverse .navbar-toggle:focus {
	background-color: #333;
}

.navbar-outer{
	width: 1200px;
}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 26px;
	margin-right:26px;
	line-height: 1rem;
	margin-top: 11px;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #ccc;
	margin-left: 26px;
	margin-right:26px;
	line-height: 1rem;
	margin-top: 11px;
	font-size: 18px;
	text-transform: uppercase;
	
	text-decoration: none;
	

}

.navbar-inverse .navbar-nav > .active > a{
	color: #f99525;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #f99525;
	background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a:hover{
	color: #f99525;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a:focus {
	color: #f99525;
	background-color: transparent;
}

.navbar-inverse .navbar-toggle:focus {
	color: #00a470;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #000;
	background-color: #FFFFFF;
}
.navbar-inverse .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #383838;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #00a470;
	background-color: transparent;
  }
.open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
	color: #00a470;
	background-color: #383838;
  }

/*#####################################################################################################################*/
/* Karuzela */
/*#####################################################################################################################*/
#pokaz-slajdow{
	padding-top: 0rem;
}

.carousel .item {
	width: 100%;
	max-height: 900px;
}

.carousel .item img {
	width: auto;
}

.carousel .carousel-control{
	background: none;
	border: none;
	top: 50%;
}

.carousel-caption{
	top: 100px;
	bottom: auto;
}


.carousel-caption h1{
	font-weight: 400;
	line-height: 9rem;
	color: #3f3f40;
	font-size: 80px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	line-height: 9rem;
	color: #f89527;
	font-size: 70px;
	text-shadow: 0px 0px 0px #000000;
}
.carousel-caption p{
	font-size: 23px;
	font-weight: 100;
	color: #3f3f40;
	text-shadow: 0px 0px 0px #000000;
	text-align:center
}



.carousel-caption a {
	font-size: 4.5rem;
	font-weight: 300;
	color: #ffffff;
}

.carousel-caption img {
	height: 222px;
	width: 222px;
}

.carousel-caption a:hover{
	-webkit-animation: pulse .9s;
	animation: pulse .9s;
}




.carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 5px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 1%;
	background-color: #3e3e40;
	box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.5);
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 5px;
    background-color: #f99525;
}

/*#####################################################################################################################*/
/*OFIRMIE*/
/*####################################################################################################################*/

#ofirmie {
	text-align: center;
	background-image: url(../images/ofirmiebg.jpg);
	height: auto;
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: fixed;
	padding-bottom: 55px;
	background-size: cover;
}

#ofirmie h2 {
	text-align:center;
	font-size:44px;
	color:#fff;
	padding-top:24px;

}

#ofirmie p {
	text-align: justify;
	font-size: 19px;
	color: #3e3e40;
}

#ofirmie h1 {
	text-align: center;
	font-size: 34px;
	color: #3e3e40;
	padding-top: 38px;

}
/*#####################################################################################################################*/
/*OFERTA*/
/*####################################################################################################################*/

#oferta {
	text-align: center;
	background-image: url(../images/ofertabg.jpg);
	height: auto;
	padding-bottom: 55px;
	margin-top: 0px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 55px;
	padding-top: 0px;
	background-position: 0% top;
	background-size: cover;
}

#oferta h2 {
	text-align: center;
	font-size: 44px;
	color: #3e3e40;
	padding-top: 98px;

}
#oferta h1 {
	text-align: center;
	font-size: 34px;
	color: #f99525;
	padding-top: 38px;

}

#oferta p {
	text-align: justify;
	font-size: 19px;
	color: #3e3e40;

}

#logooferta{
	display:block;
	top:0;
	
}
/*#####################################################################################################################*/
/*REALIZACJE*/
/*####################################################################################################################*/

#realizacje{
	text-align: center;
	background-image: url(../images/ofirmiebg.jpg);
	height: auto;
	padding-bottom: 85px;
	margin-top: 0px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	margin-top: -56px;
	margin-bottom: 55px;
	padding-top: 85px;
	background-position: 0% bottom;
	background-size: cover;
}

#realizacje h2 {
	text-align: center;
	font-size: 44px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 66px;

}

#realizacje p {
	text-align: justify;
	font-size: 19px;
	color: #3e3e40;

}

/*#####################################################################################################################*/
/*KLIENCI*/
/*####################################################################################################################*/

#klienci{
	text-align: center;
	background-image: url(../images/kliencibg.jpg);
	height: auto;
	padding-bottom: 85px;
	margin-top: 0px;
	background-repeat: repeat-x;
	margin-top: 22px;
	margin-bottom: 55px;
	padding-top: 85px;
	background-position: 0% bottom;
	background-size: cover;
}

#klienci h2 {
	text-align: center;
	font-size: 44px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 66px;

}

#klienci p {
	text-align: justify;
	font-size: 19px;
	color: #3e3e40;


}
#klienci H1 {
	text-align: center;
	font-size: 21px;
	color: #fff;


}

/*#####################################################################################################################*/
/*KONTAKT*/
/*####################################################################################################################*/

#kontakt{
	text-align: center;
	background-image: url(../images/ofirmiebg.jpg);
	height: auto;
	background-repeat: repeat;
	padding-top: 22px;
	background-position: 0% top;
	padding-bottom: 88px;
	background-attachment: fixed;
	background-size: cover;
}

#kontakt h2 {
	text-align: center;
	font-size: 44px;
	color: #3e3e40;
	padding-top: 28px;

}

#kontakt p {
	text-align: left;
	font-size: 22px;
	color: #3e3e40;
	left: 33px;
}
#kontakt h5 {
	text-align: center;
	font-size: 13px;
	color: #fff;
	background-position: 0% top;
	padding-top: 16px;
}
#kontakt h5 a {
	font-size: 13px;
	color: #fff;
	background-position: 0% top;
}
.whitebg{
	background-color: #fff;
	background-repeat: repeat;
	padding-right: 55px;
	padding-left: 55px;
	padding-bottom: 55px;
	padding-top: 11px;
}

/* polityka prywatnoĹ›ci */
#show-morepx .show-more {
  background-color: #f99525;
  outline: none;
  border: 2px solid #f99525;
  cursor: pointer;
  font-weight: 600;
  color: #fff;
  transition: 0.5s;
  display: inline-block;
}
#show-morepx .show-more .show-more-down, #show-morepx .show-more .show-more-up {
    font-size: 16px;
    padding: 5px 10px;
    cursor: pointer;
    font-weight: normal;
}
#show-morepx .show-more .show-more-down {
  display: none;
}
#show-morepx .show-more:hover {
  background: #FFF;
  color: #f99525;
}

#show-morepx .show-more-expand {
      display: none;
    padding: 15px 0px 0 0;
    font-size: 15px;
    max-height: 250px;
    overflow: auto;
}

#show-morepx {
    padding-bottom: 10px;
    font-size: 19px;
    color: #3e3e3e;
    text-align: left;
}
#show-morepx label{
    font-weight: normal;
    margin: 0;
}
#show-morepx .button-padding{
    padding-bottom: 15px;
}

.form-group label.error, #show-morepx .form-group label.error{
    color: #f02b2b;
    display: block;
    font-weight: 100;
    font-size: 13px;
    text-align: left;
}

.checkbox_style {
    display: block;
    position: relative;
    padding-left: 31px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox_style input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    font-size: 18px;
}

/* Create a custom checkbox */
.checkbox_style .checkmark {
    border: 1px solid #f99525;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 21px;
    width: 21px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox_style:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox_style input:checked ~ .checkmark {
    background-color: #f99525;
}

.checkbox_style input:hover ~ .checkmark:after {
    display: block;
    border-color: #f3c18a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox_style .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox_style input:checked ~ .checkmark:after {
    display: block;
    border-color: white;
}

/* Style the checkmark/indicator */
.checkbox_style .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.form-group-nonpad{
    padding: 0;
    margin: 0;
}